<?php
/**
 *
 * @package LZ Fitness Premium
 */
if(get_theme_mod('lz_fitness_team_section_disable') != 'on' ){ ?> 
<section id="ht-team-section" class="lz-team-section">
	<div class="lightbox">
		<?php			
			$lz_fitness_team_title = get_theme_mod('lz_fitness_team_title', 'OUR TEAM'); 
			$lz_fitness_team_sub_title = get_theme_mod('lz_fitness_team_sub_title', 'Lorem Ipsum is simply dummy text of the printing');
			?>
			<?php if( $lz_fitness_team_title || $lz_fitness_team_sub_title ){ ?>
			<div class="row upperbox">
				<div class="col-md-12">
					<div class="ht-section-title-tagline">
						<?php if($lz_fitness_team_sub_title){ ?>
						<div class="ht-section-tagline lz-team-text"><?php echo esc_html($lz_fitness_team_sub_title); ?></div>
						<?php } ?>
						<?php if($lz_fitness_team_title){ ?>
						<h2 class="ht-section-title lz-team-heading"><?php echo esc_html($lz_fitness_team_title); ?></h2>
						<?php } ?>
						
					</div>
				</div>
			</div>
			<?php } ?>
		
		<div class="col-md-10 col-md-offset-1">
			
			<div class="row lowerteambox">
			<!-- <div class="ht-team-member-wrap ht-clearfix"> -->
				<?php 
				$showStatic = true;
				$cols = get_theme_mod('lz_fitness_team_npp_count', 3); 
				$cols++;
				switch($cols){
					case 1:
						$colCls = 'col-md-12 col-sm-12';
						break;
					case 2:
						$colCls = 'col-md-6 col-sm-6';
						break;
					case 4:
					case 7:
					case 8:
						$colCls = 'col-md-3 col-sm-6';
						break;
					default: 
						$colCls = 'col-md-4 col-sm-6';
						break;
				}
				for( $i = 1; $i <= $cols; $i++ ){
					$lz_fitness_team_page_id = get_theme_mod('lz_fitness_team_page'.$i); 
					$lz_fitness_team_page_icon = get_theme_mod('lz_fitness_team_page_icon'.$i);
					if($lz_fitness_team_page_id){
						$showStatic = false;
						echo teamShortCode($lz_fitness_team_page_id, $isCustomizer=true, $i);
					}
				}
				// adding the static content
				if($showStatic === true){
					for( $i = 1; $i <= $cols; $i++ ){ ?>
					<div class="<?php echo $colCls;?>">
						<div class="ht-team-member">
							<div class="ht-team-member-image"> 
								<img class="secondry-bg img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/teammember.jpg');?>" alt="Team" />
							</div>
							<div class="ht-title-wrap">
								<h6 class="member-name">John Smith</h6>	
								<div class="ht-team-member-excerpt-wrap">
									<div class="ht-team-member-span">
										<!-- <h6>Team</h6> -->
										<!--<div class="ht-team-content">Loreum Ipsum is simply dummy text of the printing and typesetting industry Loreum Ipsum has.</div>-->
										<div class="ht-team-designation">Designer</div>
										<!-- <div class="ht-team-detail"><?php // _e('Detail', 'total') ?></div> -->
									</div>
								</div>
								<div class="ht-team-social-id">
									<a target="_blank" href="http://facebook.com"><i class="fa fa-facebook"></i></a>
									<a target="_blank" href="http://twitter.com"><i class="fa fa-twitter"></i></a>
									<a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a>
									<a target="_blank" href="https://in.pinterest.com"><i class="fa fa-pinterest-p"></i></a>
									
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
					<?php 
					}
				} ?>
			</div>	
			</div>	
											<div class="clearfix"></div>

	</div>

</section>
<?php }

